/* CSS Document */
*{padding:0;margin:0;list-style:none;}
body{width:100%;background:#f1f1f1 url(../images/bg.jpg) top center repeat-x; font-family: "Microsoft Yahei";margin:0 auto;font-size:14px;}
ul{padding:0;margin:0;list-style:none;}
table,td,tr{border:0;padding:0;margin:0;list-style:none;}
a{color:#000;text-decoration:none;}
a:hover{color:#cc374a;text-decoration:none;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}
img{border:0;}

.jdsq{
	position: relative;
	top: -90px;
	left: 320px;

	padding-left: 30px;
	height: 21px;
}


#heard{width:1000px;margin:0 auto;}
.top{width:1000px;height:118px;}
.top_left{width:360px;height:118px;float:left;}
.top_mid{width:340px;float:left;padding:20px 0px 0px 85px;}
.top_mid ul li{width:170px;line-height:38px;float:left;}
.top_mid ul li a{color:#333;}   .top_mid ul li a:hover{color:#cc374a;}
.top_mid ul li h1{background:url(../images/tub.png) 0px 0px no-repeat;width:23px;height:21px;float:left;margin-top:8px;padding-right:11px;}
.top_mid ul li h2{background:url(../images/tub.png) 0px -24px no-repeat;width:23px;height:16px;float:left;margin-top:12px;padding-right:11px;}
.top_mid ul li h3{background:url(../images/tub.png) 0px -44px no-repeat;width:16px;height:23px;float:left;margin-top:9px;padding-right:11px;}
.top_mid ul li h4{background:url(../images/tub.png) 0px -24px no-repeat;width:23px;height:16px;float:left;margin-top:12px;padding-right:11px;}
.top_mid ul li h5{background:url(../images/tub.png) 0px -72px no-repeat;width:22px;height:22px;float:left;margin-top:8px;padding-right:11px;}
.top_mid ul li h6{background:url(../images/tub.png) 0px -99px no-repeat;width:22px;height:17px;float:left;margin-top:11px;padding-right:4px;}

.top_right{width:198px;height:28px;border:1px #e7e7e7 solid;float:right;margin:63px 0px 0px 10px;background:#fff;}

.top_right .bd{padding-left:5px;width:155px;border:0;height:26px;line-height:26px;font-size:12px;color:#333;}
.top_right .an{background:url(../images/but.jpg)  no-repeat;cursor:pointer;border:0;width:23px;height:28px;}

/*.menu{width:1000px;height:39px;font-size:14px;color:#fff;}
.menu ul li{width:95px;line-height:39px;float:left;text-align:center;}
.menu ul li a{color:#fff;}*/


#bannerSlide {
	height: 360px; overflow: hidden; margin-top: 1px; position: relative; z-index: 0; -ms-zoom: 1; min-width: 1002px;
}
.clearfix::before {
	width: 0px; height: 0px; line-height: 0; overflow: hidden; font-size: 0px; display: block; visibility: hidden;
}
.clearfix::after {
	width: 0px; height: 0px; line-height: 0; overflow: hidden; font-size: 0px; display: block; visibility: hidden;
}
.clearfix::after {
	clear: both;
}
.clearfix {
	-ms-zoom: 1;
}
.icon-arrow-a-left {
	background: url("../images/icon1.png") no-repeat;
}
.icon-arrow-a-right {
	background: url("../images/icon1.png") no-repeat;
}
.icon-arrow-a-left {
	background-position: 0px 0px; width: 50px; height: 50px;
}
.icon-arrow-a-left:hover {
	background-position: -60px 0px;
}
.arrow-a-left_hover.icon-arrow-a-left {
	background-position: -60px 0px;
}
.arrow-a-left-hover.icon-arrow-a-left {
	background-position: -60px 0px;
}
.icon-arrow-a-right {
	background-position: -120px 0px; width: 50px; height: 50px;
}
.icon-arrow-a-right:hover {
	background-position: -180px 0px;
}
.arrow-a-right_hover.icon-arrow-a-right {
	background-position: -180px 0px;
}
.arrow-a-right-hover.icon-arrow-a-right {
	background-position: -180px 0px;
}
#index_b_hero {
	margin: auto; width: 1002px; height: 360px; position: relative;
}
#index_b_hero img {
	width: 1002px; height: 360px;
}
#index_b_hero .heros {
	width: 1002px; height: 360px;
}
#index_b_hero .hero-wrap {
	overflow: visible; position: absolute;
}
#index_b_hero .next {
	top: 50%; margin-top: -25px; position: absolute; z-index: 3; cursor: pointer; opacity: 0.7; background-color: rgb(48, 48, 48);
}
#index_b_hero .prev {
	top: 50%; margin-top: -25px; position: absolute; z-index: 3; cursor: pointer; opacity: 0.7; background-color: rgb(48, 48, 48);
}
#index_b_hero .next:hover {
	background-color: #cc374a;
}
#index_b_hero .prev:hover {
	background-color: #cc374a;
}
#index_b_hero .next {
	margin: -25px 0px 0px; right: 0px;
}
#index_b_hero .disabled {
	background-color: rgb(0, 0, 0);
}
#index_b_hero .mask-left {
	background: rgb(0, 0, 0); left: 2004px; top: 0px; width: 1002px; height: 360px; overflow: hidden; position: absolute; z-index: 1;
}
#index_b_hero .mask-right {
	background: rgb(0, 0, 0); left: 2004px; top: 0px; width: 1002px; height: 360px; overflow: hidden; position: absolute; z-index: 1;
}
#index_b_hero .hero {
	background: rgb(0, 0, 0); left: 2004px; top: 0px; width: 1002px; height: 360px; overflow: hidden; position: absolute; z-index: 1;
}
#index_b_hero .mask-right {
	background: rgb(0, 0, 0); left: -1002px; overflow: hidden; z-index: 4; filter: alpha(opacity=30); cursor: pointer; opacity: 0.3;
}
#index_b_hero .mask-left {
	background: rgb(0, 0, 0); left: -1002px; overflow: hidden; z-index: 4; filter: alpha(opacity=30); cursor: pointer; opacity: 0.3;
}
#index_b_hero .mask-right {
	left: 1002px;
}
#index_b_hero .active {
	left: 0px; z-index: 2;
}
#bannerSlide .text {
	background: url("../images/title_bg.png") repeat-x; padding: 0px 20px; left: 100px !important; top: 310px; height: 33px; text-align: left; color: rgb(255, 255, 255); line-height: 33px; font-size: 14px; font-weight: bolder; float: left; position: absolute !important; z-index: 9999999 !important;
}

#conter{width:1000px;margin:0 auto;padding-top:8px;}
.con_new{width:777px;height:370px;float:left;}
.con_new_nav{width:757px;height:33px;line-height:33px;border-bottom:2px #cc374a solid;padding:0px 4px 0px 16px;font-size:16px;color:#333333;}
.con_new_nav span{float:right;font-size:14px;padding-top:5px;}
.con_new_font{width:777px;padding-top:14px;}
.con_img{width:320px;float:left;}
.con_img img{width:314px;height:198px;padding:2px;border:1px #b4b4b4 solid;}
.con_img dl{width:320px;}
.con_img dl dt{line-height:23px;}
.con_img dl dt a{color:#000;}    .con_img dl dt a:hover{color:#cc374a;}
.con_img dl dd{font-size:12px;color:#888888;line-height:18px;}


.con_xw{width:455px;float:right;}
.con_xw ul li{width:190px;height:53px;line-height:26px;border-bottom:#c6c6c6  solid 1px;float:left;margin-left:20px;padding:11px 8px;}

/*新闻切换*/
.con_qh{width:187px;height:321px;float:right;background:#cc374a; margin-top:33px}
/* news */
.news{clear:both;width:187px;color:#fff;height:26px}
.news ul{overflow:hidden;line-height:26px;height:321px}
.news ul li{margin:0px 0px 0px 0px;text-align:left; height:300px;}
.news ul li p{ height:40px; background: url(../images/line1.png)  bottom left repeat-x; width:163px; padding:10px 10px 10px 15px;}

.news ul li.active{display:block}
.news ul a{color:#fff;text-decoration:none;}
.news ul a:hover{text-decoration:underline}
.news ol{float:right;margin:5px 5px 0px 0px; height:14px;overflow:hidden;}
.news ol li{display:inline;margin:0px 0px 0px 0px;width:13px; height:14px;}
.news ol li a{background:url(../images/switcher3.gif) center center no-repeat}
.news ol li a:hover{background:url(../images/switcher3.gif) center center no-repeat}
.news ol li a.active{background:url(../images/switcher2.gif) center center no-repeat}
.news ol li a.active:hover{background:url(../images/switcher2.gif) center center no-repeat}

*{ margin:0; padding:0;}
.clear{ clear:both;}
img{ border:none;}
.width{ width:1300px;margin:0 auto;}
/*zt*/
.zt{ border:1px #dadada solid;margin-top:28px; height:162px;}
.zt_left{background: #CBC9BC;width:125px; float:left; height:162px;}
.ztimg{width:37px; height:47px; margin-top:41px; margin-left:38px; margin-bottom:16px;}
.zt_left a{text-align:center; font-size:16px; color:#000000; padding-left:25px;padding-bottom:41px; diaplay:block;}
.zt_right{float:right;}
.zt_right ul li{float:left; width:195px; height:160px;}

/*通知公告*/
.con_tz{
	width: 450px;
	height: 330px;
	float: right;
}
.con_tz_nav {
	width: 450px;
	height: 33px;
	line-height: 33px;
	border-bottom: 2px #cc374a solid;
	padding: 0px 4px 0px 16px;
	font-size: 16px;
}
.con_tz_nav span{float:right;font-size:14px;padding-top:5px;}
.con_tz_nav ul li {display: inline;float: left; cursor:pointer;color:#888888;white-space:normal;}
.con_tz_nav ul li.line{padding:0px 10px;}
.con_tz_nav ul li a{color:#888888;}
.con_tz_nav a.actived, .con_tz_nav a.actived:hover {white-space:normal;color:#000;display:block;}
#w1, #w2 {
	width: 450px;
	height: 285px;
	padding: 14px 0px 0px 0px;
}
#w1 ul li, #w2 ul li {width:450px;height:30px; line-height:30px;float:left;background:url(../images/doc.jpg) 5px center no-repeat;padding-left:20px;}
#w1 ul li span, #w2 ul li span{padding-right:15px;float:right;}

/*学术动态*/
/*

.con_xs{
	width: 4800px;
	height: 330px;
	float: left;
}

.con_xs_nav{height:480px;height:33px;line-height:33px;border-bottom:2px #cc374a solid;padding:0px 4px 0px 16px;font-size:16px;}
.con_xs_nav span{float:right;font-size:14px;padding-top:5px;}


.con_xs_font{width:450px;}
.con_xs_font ul li{width:380px;height:55px;padding-top:14px;float:left;}
.con_xs_font ul li .rl{width:50px;height:52px;float:left;background:url(../images/rl.jpg) no-repeat;text-align: center; color:#c71e1b; line-height: 24px; padding-top: 3px; padding-right: 8px; font-weight: 600; vertical-align: top;font-size:12px;}
.con_xs_font ul li dl{width:315px;float:right;}
.con_xs_font ul li dl dt a{font-size:14px;color:#000;line-height:30px;}   .con_xs_font ul li dl dt a:hover{color:#cc374a;}
.con_xs_font ul li dl dd {font-size:12px;color:#888888;line-height:23px;}
.con_xs_font ul li dl dd a{color:#888888;}

*/


#footer{width:100%;height:141px;background:url(../images/bot.jpg) repeat-x;margin-top:15px;}
.fks{width:1000px;height:36px;line-height:35px;margin:0 auto;color:#fff;}
.fks a{color:#fff;padding:0px 10px;}   .fks a:hover{text-decoration:underline;}


.fkd{
	width: 1000px;
	height: 36px;
	line-height: 35px;
	margin: 0 auto;
	color: #fff;
	/* [disabled]background-color: #CC374A; */
}
.fkd a{
	color: #fff;
	padding: 0px 10px;
}   .fkd a:hover{text-decoration:underline;}


.fbot{width:1000px;margin:0 auto;line-height:30px;color:#333;}


/**************学校简介*********/
#banner{width:1000px;height:260px;margin:0 auto;padding-top:1px;}

.con_ej{width:1000px;background:#ebe9e9;}
.con_ej_left{width:240px;float:left;}
.con_ej_left_nav{width:240px;height:70px; 
/*
line-height:70px;
*/
text-align:center;font-size:22px;color:#cc2237;}
.con_ej_left_font{width:240px; margin-top: 70px;}
.con_ej_left_font ul li{width:240px;height:50px;line-height:45px;text-align:center;border-bottom:1px solid #FFF;

}
.con_ej_left_font a{

	padding: 5px 5px 3px 0.5em; /* 右侧阴影*/
	border-right-width: 1px;
	border-left-width: 12px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #003333;
	border-left: 5px solid rgb(237, 223, 64);
	margin-top: 3px;
}
.con_ej_left_font ul li a.actived{background:#fff url(../images/listicon.png) 180px center no-repeat;width:235px;height:45px;display:block;border-left:5px #cc374a solid;}
.con_ej_left_font ul li a:hover{width:240px;height:60px;background:#a8a8a8;color:#fff;display:block;}



.con_ej_right{width:760px;float:right;background:#fff;}
.con_ej_right_nav{
	width: 690px;
	height: 70px;
	line-height: 70px;
	margin: 0px 30px 0px 40px;
	border-bottom: 1px #ddd solid;
	font-size: 24px;
	color: #E4C780;
}
.con_ej_right_nav h3{white-space:normal;font-size:19px;float:left;}
.con_ej_right_nav .span{float:right;font-size:13px;color:#999999;}
.con_ej_right_nav .span a{color:#999999;}
.con_ej_right_font{padding:15px 45px;line-height:30px; }
.con_ej_right_font img{padding-right:15px;float:left;}



/**************学校领导*********/
.con_ld_right_font{padding:15px 50px;line-height:30px;}
.con_ld_right_font ul li{width:660px;height:200px;border-bottom:1px #ddd dashed;overflow:hidden;padding:15px 0px;}
.con_ld_right_font ul li img{width:255px;height:160px;float:left;}
.con_ld_right_font ul li dl{width:380px;float:right;}
.con_ld_right_font ul li dl dt{line-height:50px;}
.con_ld_right_font ul li dl dd{font-size:12px;color:#4c4c4c;line-height:25px;}
.con_ld_right_font ul li dl dd a{color:#cc374a;}   .con_ld_right_font ul li dl dd a:hover{color:#4c4c4c;}

/**************新闻中心*********/
.con_new_right_font{padding:15px 50px;    
}

.con_new_right_font ul li{width:660px;height:65px;line-height:30px;float:left;border-bottom:1px #ddd dashed;padding-top:5px;}
.con_new_right_font ul li span{font-size:12px;color:#888888;}
.page{width:660px;text-align:center;margin-top:15px;}


/**************详细新闻*********/
.xnew{width:998px;border:1px #ddd solid;margin:0px 0px;background:#fff;}
.xnew_nav{width:998px;height:45px;line-height:45px;font-size:13px;border-bottom:1px #ddd solid;}
.xnew_nav span{padding:13px 10px 0px 10px;float:left;}
.xnew_font{width:958px;padding:15px 21px;}

.xnew_font .hp{line-height:52px;font-size:22px;text-align:center;font-family:"微软雅黑";color:#cb192f;padding-bottom:15px;}

.fbt{
	width: 900px;
	height: 36px;
	line-height: 36px;
	background: #fcfcfc;
	border-top: 1px #ddd dashed;
	border-bottom: none;
	font-size: 12px;
	text-align: center;
	margin: 0px 29px;
	color: #000;
	font-family: "宋体";
}
.date{width:900px;height:36px;line-height:36px;background:#fcfcfc;border-top:1px #ddd dashed;border-bottom:1px #ddd  dashed;font-size:12px;text-align:center;margin:0px 29px;}


.xnew_font_wz{padding:20px 20px;line-height:30px;}
.xnew_font_wz img{text-align:center;}
.xnew_font_wz p{line-height:30px;font-size:14px;}

/**************为您服务*********/
.fu{width:940px;background:#fff;padding:15px 30px;line-height:45px;}
.fu .dq h3{white-space:normal;font-size:19px;float:left;}
.fu .dq{width:940px;height:50px;line-height:50px;border-bottom:1px #ccc solid;}
.fu .dq .span{float:right;font-size:13px;color:#999999;}
.fu .dq .span a{color:#999999;}
.fu span{font-size:15px;color:#cc1d33;font-weight:600;}






/*banner样式*/
.banner_1{width:100%; margin:0 auto; height:500px; text-align:center;font-size:0; overflow:hidden;}
*{padding:0; margin:0;}
.focus{ position:relative; width:100%; height:500px; background-color: #000; float: left; overflow:visible; margin:0 auto;}  
.banner img{ width:100%;} 
.focus .shadow .title{width:100%; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; bottom: 0px; width:100%; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:100000;  }  
.focus .shadow{ width:100%; display:block; position:absolute; bottom:0; left:0px; z-index:10; height:55px; background:rgba(0,0,0,0.6);   
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left;  top: 445px; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:24px; overflow:hidden; width:800px; display:inline-block; position:absolute; left:50%; margin-left:-495px; height:55px; line-height:55px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000; height:361px;  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:10px;  position:absolute; height:20px; text-align:center; z-index: 200000; right:65px; width:120px;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:14px; height:14px; margin:0 5px;color:#B0B0B0;float:left; background:url(../images/point.png) no-repeat;_background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/point.png" ,sizingMethod="crop"); }  
.focus .D1fBt .current,.focus .D1fBt a:hover{background:url(../images/point_1.png) no-repeat;_background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/point_1.png" ,sizingMethod="crop");}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;_background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/focus_btn.png" ,sizingMethod="crop"); }
.focus .prev{top: 50%;margin-top: -37px; left:50px;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right:50px;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{background-position:0 0; }  
.focus .next:hover{background-position:-40px 0;}  